.weiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.redText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
}

a.text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66b302;
}
.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3d6b01;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3d6b01;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #78a839;
}
a.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #78a839;
	text-decoration: none;
}
a.footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #78a839;
	text-decoration: none;
}
a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #78a839;
	text-decoration: underline;
}
a.footer:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #78a839;
	text-decoration: underline;
}

.footerpunkt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #78a839;
}

.tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.tab_selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    color: #66b302;
}

body {
	background-color: #FFFFFF;
	background-image: url(bg.png);
	background-repeat: repeat-x;
}

a {
	color: #3d6b01;
}

a:active {
  color: #74cc02;
}

a:hover {
  color: #66b302;
}